kr.co.hanwha.hifive.data.model

## Class CrudData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.CrudData

    public class CrudData
    extends java.lang.Object

### Field Summary

Fields
`(package private) int` `conf_id` 7001
`(package private) java.lang.String` `created_at` "2018-04-19 05:53:49.0"
`(package private) int` `id` 8
`(package private) int` `member_id` 327
`(package private) java.lang.String` `updated_at` "2018-04-19 06:13:15.0"
`(package private) java.lang.String` `value` "1"

### Constructor Summary

Constructors
Constructor and Description
`CrudData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `getOnOff()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### id

    int id

8

#### member_id

    int member_id

327

#### conf_id

    int conf_id

7001

#### value

    java.lang.String value

"1"

#### created_at

    java.lang.String created_at

"2018-04-19 05:53:49.0"

#### updated_at

    java.lang.String updated_at

"2018-04-19 06:13:15.0"

### Constructor Detail

#### CrudData

    public CrudData()

### Method Detail

#### getOnOff

    public boolean getOnOff()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`